
Core - Bug # 61374

Status: Closed Priority: Should have
Author: David Benjamin Category: Workspaces
Created: 2014-09-05 Assigned To:
Updated: 2014-12-19 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Is Regression: No
Sprint Focus:
Subject: Workspace Preview unusable due to size
Description

    1. Select a workspace that has modified elements.
    2. Click the "Eye" icon that says "Preview element"

A new Tab/Window opens but the display horizontal display is very small, please see the attached screenshot.

This site was upgraded from 4.5 LTS

Related issues:
related to Core - Bug # 61377: Workspace Preview slider does not scale properly Accepted 2014-09-05
related to Core - Bug # 61699: Workspace Preview not working with lockSSL=3 Resolved 2014-09-18
related to Core - Bug # 44745: Slider split preview uses only part of the ava... New 2013-01-23

History
#1 - 2014-09-16 16:30 - Lorenz Ulrich

IMO this is basically the same as #61377.

#2 - 2014-09-22 17:01 - Oliver Hader
- Status changed from New to Needs Feedback

Are you using lockSSL=3 in your configuration? If so, issue #61699 might solve your problem...

#3 - 2014-09-22 17:36 - David Benjamin

The fix in Bug #61699 has corrected this problem.

#4 - 2014-12-19 08:50 - Alexander Opitz
- Status changed from Needs Feedback to Closed

Thanks for feedback.
